Subject: Re: bug#77917: 31.0.50; [PATCH] Stop using the "stop" sign for all warning levels

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 May 2025 14:31:38 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 03 May 2025 11:18:25 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I am probably going a bit off-topic, but I cannot help but wonder how
> >> people looking to contribute to Emacs can find things to work on if
> >> unsolved bugs are closed if they are not immediately worked on.
> >
> > Closing a bug doesn't make it invisible.  And reopening a bug is easy.
> >
> > So I don't really understand these comments.
> 
> I vaguely recall that SystemCrafters once claimed that you suggested to
> use debbugs tracker to hunt for things that can be fixed.
> https://debbugs.gnu.org/cgi/pkgreport.cgi?package=emacs
> 
> Won't closing a bug eliminate it from that listing?

Using package=emacs is a bad idea anyway, IME, as it hides some bugs
(for reasons I have never understood).

The Debbugs search at https://debbugs.gnu.org/cgi/search.cgi certainly
doesn't eliminate such bugs.